<?php

require_once __DIR__ . '/../view/View.php';
require_once __DIR__ . '/../model/MusicModel.php';


class MainController {
    //todo: Написать actionIndex отображение главной
    // страницы


    public function actionIndex(){
        $result = MusicModel::getData();
        echo(View::render( ['box' => $result ],  'index_tpl.php' ));
    }

    public function actionNotFound(){
        echo(View::render( [],  '404.php' ));
    }
}







